Security issue in Expose

There is a fairly major security issue with Expose, and a fix is available. This issue affects all versions. First, you want to make sure to upgrade to the latest release (4.6.1) and apply the patch available at https://joomlacode.org/gf/project/expose/frs/.

Leave a Reply

Your email address will not be published.

Top